É necessário possuir Hacker Evolution Duality no Steam para usar este conteúdo.

Data de lançamento: 14/ago/2013
Marcadores populares para este produto:

Conteúdo adicional

É necessário possuir Hacker Evolution Duality no Steam para usar este conteúdo.

Comprar Hacker Evolution Duality Hardcore Package 1

$1.99

Pacotes que incluem este jogo

Comprar Hacker Evolution Duality Deluxe Edition

Inclui 8 itens: Hacker Evolution Duality, Hacker Evolution Duality: Inception Part 1 DLC, Hacker Evolution Duality: Inception Part 3 DLC, Hacker Evolution Duality: Inception Part 2 DLC, Hacker Evolution Duality: Hardcore Package Part 1 DLC, Hacker Evolution Duality: Hardcore Music Pack DLC, Hacker Evolution Duality: Hardcore Package Part 2 DLC, Hacker Evolution Duality: Hacker Bootcamp DLC

Sobre o jogo

Ready for some more hardcore action in Hacker Evolution Duality?

The Hardcore Package 1 DLC for Hacker Evolution Duality brings you 2 new levels designed for gamers who like a challenge that is harder than the original game.
Ingeniously designed and taking advantage of the new game features introduced with the recent updates (such as more console commands) these levels are guaranteed
to push your skills to the limit.

Once again, you take on the Xenti Corporation and try to hack into their high security compound to gain access to their core server.

It's far from being easy and you will have to use tactics never before used in the game to achieve your objectives.

Requisitos do sistema – PC

    Minimum:
    • OS: Windows XP
    • Processor: 1 Ghz
    • Memory: 512 MB RAM
    • Graphics: 32 Mb video card
    • Hard Drive: 100 MB available space

Requisitos do sistema – Mac

    Minimum:
    • OS: OS X version Leopard 10.5.8, Snow Leopard 10.6.3, or later.
    • Processor: 1 Ghz
    • Memory: 512 MB RAM
    • Graphics: 32 Mb video card
    • Hard Drive: 100 MB available space

Requisitos do sistema - Linux

    Minimum:
    • Processor: 1 Ghz
    • Memory: 100 MB RAM
    • Graphics: 32 Mb video card
    • Additional Notes: libSDL and libGLUT must be installed.
Ainda não há análises públicas deste produto
Você pode escrever a sua análise deste produto para compartilhar a sua experiência com a comunidade. Use a área acima dos botões de compra nesta página para escrevê-la.